.version.index /* version checker */
{
	color: #000011;
	background-color: #23267B;
}

.html
{
	background-color: #FEF339;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000016px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FEF339;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 709px;
	background-color: transparent;
	margin-left: 125px;
	position: relative;
}

#u75_img
{
	padding-bottom: 1px;
}

#u84-22
{
	z-index: 4;
	width: 709px;
	min-height: 182px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: allerta, sans-serif;
	font-weight: 700;
	margin-left: 125px;
	margin-top: 45px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

